/*--------------------------
color
---------------------------*/
/*--------------------------
table_layout
---------------------------*/
@media only screen and (max-width: 768px) {
  .page_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin: 0 0 60px;
  }
}

.page_navi {
  position: relative;
  --line-color: #bdc3c6;
  --border-width: 1px;
  --row1-height: 70px;
}
@media only screen and (max-width: 768px) {
  .page_navi {
    --row1-height: 60px;
  }
}
.page_navi::before, .page_navi::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: var(--border-width);
  background: var(--line-color);
  pointer-events: none;
}
.page_navi::before {
  top: 0;
}
.page_navi::after {
  bottom: 0;
}
.page_navi .middle-line {
  position: absolute;
  top: var(--row1-height);
  left: 0;
  width: 100%;
  height: var(--border-width);
  background: var(--line-color);
  pointer-events: none;
}
.page_navi .inner {
  position: relative;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .page_navi .middle-line {
    display: none;
  }
}

.grid_wrap {
  display: -ms-grid;
  display: grid;
  gap: 0;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
}
.grid_wrap .item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 70px;
  text-align: center;
  line-height: 1.5;
  padding: 0 30px;
  border-top: 0;
  border-right: 0;
  border-bottom: 1px solid #bdc3c6;
  border-left: 0;
}
@media only screen and (max-width: 768px) {
  .grid_wrap .item {
    min-height: 60px;
  }
}
.grid_wrap .item::before {
  position: absolute;
  content: "";
  width: 3px;
  height: 0;
  left: 0;
  bottom: 0;
  background: #00aba9;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
.grid_wrap .item::after {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  content: "\f006";
  right: clamp(0.938rem, 0.848rem + 0.45vw, 1.25rem);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.grid_wrap .item.is-current {
  pointer-events: none;
}
.grid_wrap .item.is-current, .grid_wrap .item:hover {
  background: rgba(0, 0, 0, 0.25);
}
.grid_wrap .item.is-current::before, .grid_wrap .item:hover::before {
  height: 100%;
}
.grid_wrap .item.is-current::after, .grid_wrap .item:hover::after {
  -webkit-transform: translateX(5px);
          transform: translateX(5px);
}
@media only screen and (min-width: 769px) {
  .grid_wrap {
    -ms-grid-columns: (1fr)[6];
    grid-template-columns: repeat(6, 1fr);
    -ms-grid-rows: var(--row1-height) auto;
    grid-template-rows: var(--row1-height) auto;
  }
  .grid_wrap > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .grid_wrap > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .grid_wrap > *:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .grid_wrap > *:nth-child(4) {
    -ms-grid-row: 1;
    -ms-grid-column: 4;
  }
  .grid_wrap > *:nth-child(5) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
  }
  .grid_wrap > *:nth-child(6) {
    -ms-grid-row: 1;
    -ms-grid-column: 6;
  }
  .grid_wrap > *:nth-child(7) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .grid_wrap > *:nth-child(8) {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  .grid_wrap > *:nth-child(9) {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
  }
  .grid_wrap > *:nth-child(10) {
    -ms-grid-row: 2;
    -ms-grid-column: 4;
  }
  .grid_wrap > *:nth-child(11) {
    -ms-grid-row: 2;
    -ms-grid-column: 5;
  }
  .grid_wrap > *:nth-child(12) {
    -ms-grid-row: 2;
    -ms-grid-column: 6;
  }
  .grid_wrap .item {
    border-top: 1px solid #bdc3c6;
    border-right: 0;
    border-bottom: 0;
    border-left: 1px solid #bdc3c6;
  }
  .grid_wrap .item:nth-child(1),
  .grid_wrap .item:nth-child(2) {
    -ms-grid-column-span: 3;
    grid-column: span 3;
  }
  .grid_wrap .item:nth-child(3),
  .grid_wrap .item:nth-child(4),
  .grid_wrap .item:nth-child(5) {
    -ms-grid-column-span: 2;
    grid-column: span 2;
  }
  .grid_wrap .item:nth-child(2),
  .grid_wrap .item:nth-child(5) {
    border-right: 1px solid #bdc3c6;
  }
  .grid_wrap .item:nth-child(3),
  .grid_wrap .item:nth-child(4),
  .grid_wrap .item:nth-child(5) {
    border-bottom: 1px solid #bdc3c6;
  }
}

/*--------------------------
main_visual
---------------------------*/
#main_visual {
  position: relative;
  width: 100%;
  height: clamp(15rem, 11.786rem + 16.07vw, 26.25rem);
}
@media only screen and (max-width: 768px) {
  #main_visual {
    margin: 70px 0 0;
  }
}
#main_visual::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, right top, from(#00aba9), to(#00868d));
  background: linear-gradient(90deg, #00aba9 0%, #00868d 100%);
  -webkit-transition: all 0.7s ease-in-out 0s;
  transition: all 0.7s ease-in-out 0s;
  z-index: -1;
}
@media only screen and (max-width: 768px) {
  #main_visual::before {
    width: 15px;
    opacity: 0;
  }
}
#main_visual::after {
  position: absolute;
  content: "";
  width: 50%;
  height: 100%;
  top: 0;
  right: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-transition: all 0.7s ease-in-out 0s;
  transition: all 0.7s ease-in-out 0s;
  z-index: -2;
  opacity: 0;
}
@media only screen and (max-width: 768px) {
  #main_visual::after {
    width: calc(100% - 15px);
  }
}
#main_visual.animated::before {
  width: 50%;
}
@media only screen and (max-width: 768px) {
  #main_visual.animated::before {
    width: 15px;
    opacity: 1;
  }
}
#main_visual.animated::after {
  opacity: 1;
}
@media only screen and (max-width: 768px) {
  #main_visual.animated::after {
    width: calc(100% - 15px);
  }
}
#main_visual .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  height: 100%;
  padding: 0 30px clamp(1.25rem, 0.893rem + 1.79vw, 2.5rem);
}
@media only screen and (max-width: 768px) {
  #main_visual .container {
    padding: 0;
  }
}
#main_visual .container h1 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-family: "kinuta-mincho-stdn", sans-serif;
  font-size: clamp(1rem, 0.786rem + 1.07vw, 1.75rem);
  gap: clamp(0.938rem, 0.848rem + 0.45vw, 1.25rem);
  color: #dee1e3;
  line-height: 1.25;
  text-shadow: 0 4px 3px rgba(0, 0, 0, 0.25);
}
@media only screen and (max-width: 768px) {
  #main_visual .container h1 {
    width: calc(100% - 30px);
    padding: clamp(1.25rem, 0.893rem + 1.79vw, 2.5rem) 30px;
    margin: 0 0 -30px;
    background: rgba(0, 0, 0, 0.7);
  }
}
#main_visual .container h1::before {
  content: attr(data-en);
  display: block;
  font-size: clamp(1.25rem, 0.893rem + 1.79vw, 2.5rem);
}
#main_visual::after {
  background-image: url(/asset/image/company/benefits/main_visual.webp);
}

/*--------------------------
section01
---------------------------*/
#section01 {
  padding: clamp(5rem, 4.286rem + 3.57vw, 7.5rem) 0 0;
}
#section01 h1 {
  position: relative;
  font-family: "kinuta-mincho-stdn", sans-serif;
  font-size: clamp(1.5rem, 1.286rem + 1.07vw, 2.25rem);
  font-weight: 300;
  line-height: 1.5;
  padding: 0 0 clamp(0.313rem, 0.223rem + 0.45vw, 0.625rem);
  margin: 0 0 clamp(2.5rem, 2.143rem + 1.79vw, 3.75rem);
  border-bottom: 3px solid #dee1e3;
}
#section01 h1::after {
  position: absolute;
  content: "";
  width: 0%;
  height: 3px;
  left: 0;
  bottom: -3px;
  background: #00868d;
  -webkit-transition: all 0.7s ease-in-out 0s;
  transition: all 0.7s ease-in-out 0s;
}
#section01 h1.animated::after {
  width: clamp(5rem, 4.286rem + 3.57vw, 7.5rem);
}
#section01 .inner {
  max-width: 1024px;
  margin: 0 auto;
}
#section01 .inner .box:not(:last-child) {
  margin: 0 0 clamp(3.75rem, 3.393rem + 1.79vw, 5rem);
}
#section01 .inner .box h2 {
  font-size: clamp(1.25rem, 1.107rem + 0.71vw, 1.75rem);
  font-weight: 500;
  color: #5d6970;
  line-height: 1.5;
  margin: 0 0 clamp(0.938rem, 0.848rem + 0.45vw, 1.25rem);
}
#section01 .inner .box .dl_wrap {
  display: table;
  width: 100%;
  border-collapse: collapse;
}
@media only screen and (max-width: 768px) {
  #section01 .inner .box .dl_wrap {
    display: block;
  }
}
#section01 .inner .box .dl_wrap dl {
  display: table-row;
}
@media only screen and (max-width: 768px) {
  #section01 .inner .box .dl_wrap dl {
    display: block;
  }
}
#section01 .inner .box .dl_wrap dl dt,
#section01 .inner .box .dl_wrap dl dd {
  display: table-cell;
  line-height: 1.5;
  padding: 20px;
}
@media only screen and (max-width: 768px) {
  #section01 .inner .box .dl_wrap dl dt,
  #section01 .inner .box .dl_wrap dl dd {
    display: block;
    padding: 20px 0;
  }
}
#section01 .inner .box .dl_wrap dl dt {
  width: 250px;
  color: #00868d;
  vertical-align: middle;
  border-right: 1px solid #bdc3c6;
  border-bottom: 1px solid #bdc3c6;
}
@media only screen and (max-width: 768px) {
  #section01 .inner .box .dl_wrap dl dt {
    width: 100%;
    padding-bottom: 0;
    border-right: none;
    border-bottom: none;
  }
}
#section01 .inner .box .dl_wrap dl dt i {
  margin: 0 5px 0 0;
}
#section01 .inner .box .dl_wrap dl dt i .required {
  font-style: normal;
  color: #bf0008;
}
#section01 .inner .box .dl_wrap dl dd {
  width: calc(100% - 200px);
  border-bottom: 1px solid #bdc3c6;
}
@media only screen and (max-width: 768px) {
  #section01 .inner .box .dl_wrap dl dd {
    width: 100%;
  }
}
#section01 .inner .box .dl_wrap dl:last-child dt,
#section01 .inner .box .dl_wrap dl:last-child dd {
  border-bottom: none;
}
#section01 .brand_logo {
  width: 50%;
  margin: 5% 0 0 auto;
}